Bug 189825 - [patch] Keep portscout from looking for newer versions of devel/rubygem-gyoku
Summary: [patch] Keep portscout from looking for newer versions of devel/rubygem-gyoku
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-05-15 02:00 UTC by joe
Modified: 2014-10-07 09:51 UTC (History)
2 users (show)

See Also:


Attachments
file.diff (301 bytes, patch)
2014-05-15 02:00 UTC, joe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joe 2014-05-15 02:00:01 UTC
Keep portscout from looking for newer versions of rubygem-gyoku.

Ideally, this port should be isolated and the newer version replacing this one. I'll get to that once the rest of the Vagrant patches are applied.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2014-05-15 02:33:04 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Tilman Keskinoz freebsd_committer 2014-09-05 14:38:59 UTC
Use assignee's offical freebsd account
Comment 3 commit-hook freebsd_committer 2014-10-07 09:50:46 UTC
A commit references this bug:

Author: robak
Date: Tue Oct  7 09:50:28 UTC 2014
New revision: 370282
URL: https://svnweb.freebsd.org/changeset/ports/370282

Log:
  devel/rubygem-gyoku: keep portscout from looking for newer versions

  PR:		189825
  Submitted by:	Joseph Benden <joe@thrallingpenguin.com>
  Approved by:	mentors (implicit)

Changes:
  head/devel/rubygem-gyoku/Makefile
Comment 4 Bartek Rutkowski freebsd_committer 2014-10-07 09:51:16 UTC
Committed, thanks for your work!